Subject: Trainer Candidate - Priya Dubey
From: Priya Dubey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Mar 2023 14:24:43 -0400

| | Tech Support Test

Name | Priya Dubey
E-mail | [email-masked]
Phone Number | (020) 9560322955
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Wicresoft | Senior Technical Support Engineer | Aug 2022 | 1 20000
Previous Employer 2 | CNS Comnet | Business Development Lead | Feb 2014 |

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in Quality? | I have worked with TCS as quality analyst where my job was to audit outbound calls and mark the call on given quality parameters.Giving feedbacks to agents with Good and opportunity areas.Also prepare weekly process updates for the teams to keep them updated.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I had the situation where i was assigned to take care of a team as the team leader was not available and at the same time I was also working as quality analyst to complete five calls of each agent in a week.There were 21 agents so It was a double task and very challenging. Rest I never found any challenge as I enjoy this work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means you followed all the process as per SOP nicely but great means when you do beyond the support with the soft skills or alternative solution to give a customer a unique experience and smile.
What according to you makes you a good candidate for this position? | I have a relevant experience of understanding the customer support process and also had a experience in quality analysis. I have skil to help agents to improve their skills and enhance them to perform better.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |